# If you want the full list of built-in items, check the FOS\CKEditorBundle\Model\ToolbarManager class.

fos_ck_editor:
    configs:
        my_config:
            toolbar: "full"
            language: "fr"

        toolbars:
            items:
                full.about: [ ]

    filebrowsers:
        - VideoBrowse
        - VideoUpload